From 2982773e9aaabf04ff6cc2e181f0842df1ce53a6 Mon Sep 17 00:00:00 2001
From: Marti Raudsepp <marti@juffo.org>
Date: Wed, 10 Apr 2013 15:34:44 +0300
Subject: [PATCH] Fix discrepancy in hstore_to_json_loose documentation

The example code uses hstore_to_json() by accident.

Marti Raudsepp
---
 doc/src/sgml/hstore.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/hstore.sgml b/doc/src/sgml/hstore.sgml
index 85e7efc..b20108d 100644
--- a/doc/src/sgml/hstore.sgml
+++ b/doc/src/sgml/hstore.sgml
@@ -334,7 +334,7 @@ b
       <entry><function>hstore_to_json_loose(hstore)</function></entry>
       <entry><type>json</type></entry>
       <entry>get <type>hstore</type> as a json value, but attempting to distinguish numerical and boolean values so they are unquoted in the json</entry>
-      <entry><literal>hstore_to_json('"a key"=&gt;1, b=&gt;t, c=&gt;null, d=&gt;12345, e=&gt;012345, f=&gt;1.234, g=&gt;2.345e+4')</literal></entry>
+      <entry><literal>hstore_to_json_loose('"a key"=&gt;1, b=&gt;t, c=&gt;null, d=&gt;12345, e=&gt;012345, f=&gt;1.234, g=&gt;2.345e+4')</literal></entry>
       <entry><literal>{"a key": 1, "b": true, "c": null, "d": 12345, "e": "012345", "f": 1.234, "g": 2.345e+4}</literal></entry>
      </row>
 
-- 
1.8.2.1

